@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@media only screen and (max-width: 1128px){

    #lflag { display:none;}

}

@media only screen and (max-width: 1080px){
    .triangle {
        border-right: 21px solid transparent;
    }

}

@media only screen and (max-width: 1450px){
    #netreviewsWidgetNum9039widget22av , #netreviewsWidgetNum795widget22av , #netreviewsWidgetNum975widget22av , #netreviewsWidgetNum9044widget22av {
        display: none;
    }
}

@media only screen and (max-width: 1080px){
    #nav li.level0 {

        padding: 0 1.6% 0 0;
        width: auto;
    }
    #nav li.first {
        padding-left: 1.6%;
    }
    .header-container #nav li.salesflash {
        width:6%;
    }
}

@media only screen and (max-width: 1064px){
    #nav li.level0 {
        padding: 0 1% 0 0;
    }

    .colorswitcher-product , .no-color-cat {
        display:none;
    }
}


@media only screen and (max-width: 980px){
    .products-grid .product-name {
        height: 60px;
    }

}

@media only screen and (max-width: 942px){
    #nav li.level0 {
        padding: 0 0.4% 0 0;
    }

    .triangle {
        border-right: 17px solid transparent;
    }

    .main .subcat .block-title .nb-product { display:none;}
    .main .subcat .block-title .cat-name { width:100%;}
}


@media only screen and (max-width: 863px){

    #nav li.level0 {
        padding: 0 0.8% 0 0;
    }

    .header-container #nav li.salesflash {
        display:none;
    }
}


@media only screen and (max-width: 846px){

    #nav li.level0 {
        padding: 0 1.2% 0 0;
    }

    #nav li.level0 a {
        font-size: 0.85em;
        text-align: center;
    }
}


@media only screen and (max-width: 846px){

    #nav li.level0 {
        padding:0 0.8% 0 0
    }
}


@media only screen and (max-width: 890px){


    .universe-footer { display:none;}
    #header_cart_box .title { display:none;}
    #header_cart_box .cart-label { display:none;}
    .header-cart-box .cart-left {
        float: right;
        height: 56px;
        line-height: 56px;
        margin-right: 6px;
        width: 40px;
    }
    .header-cart-box .cart-right {
        float: right;
        height: 56px;
        line-height: 56px;
        position: relative;
        width: 55px;
    }
    .header-cart-box .cart-right .nb-article {
        top: 3px;
    }
    #header_cart_box .icon-account {
        background: rgba(0, 0, 0, 0) url("../images/sprite_icons.gif?vesi") no-repeat scroll -95px -111px;
        height: 50px;
    }
}

@media only screen and (max-width: 970px){
    .page .header-container .logo-header{ float:none;clear:both; margin:0 auto;}

    .page .checkout-steps-center-header {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        clear: both;
        margin: 0 auto;
        float:none;
        padding-left: 0;
    }
}

@media only screen and (max-width: 800px){
    .page .footer-top .newsletter {
        display:none;
    }
    .page .footer-top .girodmedical {
        width: 34%;
    }
    .page .footer-top .a-propos {
        width: 29%;
    }
    .page .footer-top .faq {
        width: 30%;
    }
    .page #footer_flags {
        display: none;
    }

    .ratings .amount { display:none;}
}

@media only screen and (max-width: 770px){
    .header .header-bar {
        display:none;
    }

    #cart-crosselling { display:none;}

    .footer-bottom .links { display:none;}

    #shopping-cart-table .unitprice ,  .cart-collaterals #print_cart {display:none;}

    .header .slogan{display:none;}

    .main .price-box-product .box-price-blue {
        background : #FFFFFF;
    }

    .main .price-box-product .box-arrow-bottom ,  .main .product-shop .box-arrow-end , .main .price-box-product .box-arrow-top  {
        background: transparent url("../images/product/arrow_end_mobile.png") no-repeat scroll center ;
        height: 15px;
    }

    .main #product_addtocart_form #block_add_to_cart {
        text-align: center;
    }
    .main  .add-to-cart button.button {
        margin: 10px 0 0;
    }

    .main .breadcrumbs {display:none;}

    .main .product-view .product-shop .block-content {
        width: 100%;
    }

    .main .devis {
        float: none;
        clear:both;
        margin-right: 20px;
        margin-top: 15px;
    }

    .main .sidebar .block-layered-nav dd ol li a {
        color: #FFFFFF;
        text-decoration: none;
    }

    .main .info-review-bookmark {display:none;}

    .main .product-view .product-img-box {
        float: none;
        clear:both;
        position: relative;
        width: 100%;
    }
    .main  .product-view .product-shop {
        float: none;
        clear:both;
        position: relative;
        width: 100%;
    }

    .main .block-left-pview {
        float: none;
        width: 100%;
        clear:both;
    }

    .col-left .block {display:none;}
    .col-left {
        padding: 5px 1% 0;
        width: 100%;
        float:left;
        margin-top: 0px;

    }
    .col-main {
        float: right;
        margin: 0 1%;
        width: 98%;
    }
    .main .col-left .block-layered-nav  {display:block;}
    .main .col-left .block-layered-nav .block-content p  , .main .col-left .block-layered-nav .block-title{display:none;}
    .main .col-left .block-layered-nav .block-content p.price-filter  {display:block;}
    #narrow-by-list dt {display: none;margin-bottom: 5px;}
    #narrow-by-list dt:hover {display: none;margin-bottom: 5px;}
    #narrow-by-list dd {display:none;}
    .sidebar .block-layered-nav dd ol li   { display: inline;
                                             line-height: 37px;
                                             white-space: nowrap; }
    .sidebar .block-layered-nav dd ol li a  { padding : 10px;  margin: 5px 5px 5px 0; background: #1089cb;  display:inline;}

    .sidebar .block-layered-nav dd ol li a span {color : #FFFFFF; }
    .main .col-left #narrow-by-list dd.current {display:block;}
    .main .mobile-filter {display:block; background : #1089cb;}

    .main .col-left #narrow-by-list.active dt {display: block;
                                               padding: 9px 0 3px 21px;
    }
    .main .col-left #narrow-by-list.active dt:hover {cursor:pointer;}
    .main .mobile-filter a {
        display:block;
        font-family: Bunny;
        font-size:14px;
        color:#FFFFFF;
        padding : 8px 12px 3px 23px;
    }

    .main #narrow-by-list dt::after {
        border-color: transparent -moz-use-text-color transparent #1089cb;
        border-style: solid none solid solid;
        border-width: 5px medium 5px 5px;
        content: "";
        display: block;
        height: 0;
        left: 9px;
        margin-top: -5px;
        position: absolute;
        top: 17px;
        width: 0;
    }
    .main .col-left .block-layered-nav #narrow-by-list dt.current::after {
        border-color: #1089cb transparent -moz-use-text-color;
        border-style: solid solid none;
        border-width: 5px 5px medium;
        content: "";
        display: block;
        height: 0;
        left: 7px;
        margin-top: -5px;
        position: absolute;
        top: 20px;
        width: 0;
    }

    .main .mobile-filter a::after {
        border-color: transparent -moz-use-text-color transparent #fff;
        border-style: solid none solid solid;
        border-width: 5px medium 5px 5px;
        content: "";
        display: block;
        height: 0;
        left: 9px;
        margin-top: -5px;
        position: absolute;
        top: 17px;
        width: 0;
    }
    .main .col-left .block-layered-nav .mobile-filter-active a::after {
        border-color: #fff transparent -moz-use-text-color;
        border-style: solid solid none;
        border-width: 5px 5px medium;
        content: "";
        display: block;
        height: 0;
        left: 7px;
        margin-top: -5px;
        position: absolute;
        top: 20px;
        width: 0;
    }



    .products-grid .over .container-pdt {
        border: none;
        padding: 0 ;
    }
    .products-grid .over .description, .products-grid .over .actions {
        display: none;
    }
    .main .products-grid .over .separator {
        display: block;
    }

    .products-grid .over .description, .products-grid .over .actions {
        display: none;
    }

    .col-1-h {
        float:none;
        width:100%;
    }
    .col-2-h {
        display:none;
    }
    .col-3-h {
        float:none;
        width:100%;
    }

    .header .logo, .logo {
        float: none;
        text-align: left;
    }

    #top_menu {
        display:none;
    }

    #nav li.level0 {
        text-align: left;
        width: 100%;
        float:none;
    }

    #nav li.over > ul {
        left: -10000px;
    }
    #nav li.level0 a.catruncate {
        line-height: 27px;
    }

    #nav li.level0 a.catruncate { text-align: left;}
    #nav li.level0 a {
        font-family: bunny;
        font-size: 15px;
        padding-left: 5%;
        text-align: left;
    }
    #sidebar-contact { display:none;}
    #nav li.over a , #nav li a { background : #009de0 none repeat scroll 0 0;}

    #nav li a span br { display:none;}

    .menu-cart-left .header-arrow ,  .menu-cart-right .header-arrow { display:none;}

    .header-container .showSearch { display:block;}
    .col-main #adv-wrapper {
        float: none;
        width: 100%;
    }
    .header-cart-box {
        color: #404040;
        top: 44px;
        width: 100%;
        z-index: 1000;
        text-align:center;
        position:static;
    }

    .menu_customer-notlogged {
        background: #ffffff url("../images/box_bg_degrade.gif") repeat-x scroll left top;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
        display: block;
        padding: 15px;
        position: relative;
        right:0;
        top:0;
        width: 100%;
    }

    .header .logo , .logo {
        float:none;
    }
    .nav-container {
        display:none;
    }
    .page .header-container .showMenu { display : block;}

    #header_cart_box .title { display:none;}
    #header_cart_box .cart-label { display:none;}
    .header-cart-box .cart-left {
        float: none;
        height: 56px;
        line-height: 56px;
        margin-right: 6px;
        width: 40px;
    }
    .header-cart-box .cart-right {
        float: none;
        height: 56px;
        line-height: 56px;
        position: relative;
        width: 55px;
    }
    .header-cart-box .cart-left-hide{
        display:inline-block;
        float:none;
    }

    .header-cart-box a{ padding: 0 3%;}
    .box-category .box_left {
        width: 46%;
    }

    .header-cart-box .cart-right .nb-article {
        top: -13px;
        left : 62%;
    }
    #header_cart_box .icon-account {
        background: rgba(0, 0, 0, 0) url("../images/sprite_icons.gif?vesi") no-repeat scroll -95px -111px;
        height:50px;
    }

    h1.slogan { display:none;}

    #best_promotion .block-title .block-title-center span, #new .block-title .block-title-center span {
        font-size: 13px;
    }

    /* MENU RESPONSIVE MOBILE */

    .showMenu .main_nav #nav li ul {
        position: relative;
        display: none;
        width: 100%;
        padding: 0;
        margin: 0;
        left: 0px;
        top: 0px;
    }

    /* Display le Level 2 en mobile */
    .showMenu .main_nav #nav li.level2 {
        display: none;
    }

    .showMenu .main_nav #nav .show_cat ul {
        display: block;
    }

    .showMenu .main_nav #nav .level1.show_cat li.level2 {
        display: block;
    }

    .showMenu .main_nav #nav li a.catruncate {
    	padding: 0;
        padding-top: 13px;
        margin: 0;
        text-align:center;
    }

    .showMenu .main_nav #nav li ul li {
        background-color: white;
        width: 100% !important;
        clear: both;
        padding: 0;
        margin: 0;
    }

    .showMenu .main_nav #nav li ul li.imgCategory {
        display: none;
    }

    .showMenu .main_nav #nav li ul li .level1 li {
        background: none;
        top:0px;
    }

    .showMenu .main_nav #nav li ul li.level1 > a span {
        color: #009de0;
    }

    /**/
    #nav li.level0 ul.middle1,
    #nav li.level0 ul.middle10,
    #nav li.level0 ul.middle9,
    #nav li.level0 ul.middle8,
    #nav li.level0 ul.middle7,
    #nav li.level0 ul.middle6,
    #nav li.level0 ul.middle5,
    #nav li.level0 ul.middle4,
    #nav li.level0 ul.middle3 {
        border-bottom: 0px;
        box-shadow: 0px;
    }

    #nav li.level0 ul.middle3 li.level1,
    #nav li.level0 ul.middle4  li.level1,
    #nav li.level0 ul.middle5  li.level1 {
        min-height: auto;
    }

    #nav li.level0 a {
        text-align: center;
        padding-left: 0;
    }

    #nav li.level0 ul.level0 a {
        padding: 10px 5px;
    }

    #nav ul.level0 li.level2 a {
        padding: 10px 0px 10px 40px;
    }

    /* CATEGORY GRID VIEW */
    .category-products .products-grid .troisxcheques,
    .category-products .products-grid .price-box .old-price,
    .category-products .products-grid .availability {
        display: none;
    }

    /* NEW PRODUCT VIEW TABS */
    .product-view .new-product-tabs .new-product-tab .new-tab-title .tab {
        font-size: 23px;
        border: 1px solid #adadad;
        padding: 15px;
        position: relative;
        margin-bottom: 15px;
    }

    .product-view .new-product-tabs .new-product-tab .new-tab-title .tab:after {
        content: "+";
        float: right;
        margin-right: 10px;
    }

    .product-view .new-product-tabs .new-product-tab.showed .new-tab-title .tab:after {
        content: "-";
        float: right;
        margin-right: 14px;
    }

    .product-view .new-product-tabs .new-product-tab-content.showed {
        display: block;
    }

    .product-view .new-product-tabs .new-product-tab-content {
        display: none;
        margin-bottom: 10px;
    }

    .mobileSearch { background: #ffffff none repeat scroll 0 0;
        display: block !important;}
}

@media only screen and (max-width: 736px){
    .footer_box .img-paiement div , .img-paiement .secure {display: none;}
    .footer-bot .img-paiement img.long {width:100%;}
    .responsive-cookie-block{position:initial;padding:0;}
    .box-category .box_left{padding: 0;}
}


@media only screen and (max-width: 674px){
    .footer_box .img-paiement div , .img-paiement .secure {display: none;}
    .footer-bot .img-paiement img.long {width:100%;}
}


@media only screen and (max-width: 644px){
    .main .products-grid .tax-label {display:none;}
    #cart-crosselling {display:none;}
}

@media only screen and (max-width: 600px){
    .products-grid li.item {
        width: 47.33%;
    }

}

@media only screen and (max-width: 596px){

    .table-girodsteps-header-tr-img .arrow-on , .table-girodsteps-header-tr-img .arrow { display:none; }
    .table-girodsteps .table-girodsteps-header-tr-img .step {display:none;}
    .page .table-girodsteps .table-girodsteps-header-tr-img .img-on {display:none;}
    .page .table-girodsteps .table-girodsteps-header-tr-text .text-off {display:none;}
    .page .table-girodsteps .table-girodsteps-header-tr-text .text-on .step {display:none;}
    .page .table-girodsteps .table-girodsteps-header-tr-text .text-on .step-m {
        background: #009ee0 none repeat scroll 0 0;
        color: #ffffff;
        display: block;
        float: left;
        font-family: Bunny;
        font-size: 20px;
        margin-right: 12px;
        padding: 6px;
    }
    .page .table-girodsteps .table-girodsteps-header-tr-text .text-on .step-text {
        font-family: Bunny;
        font-size: 16px;
        line-height: 43px;
    }

    #checkout-girodreview-load .unitprice { display:none;}


}

@media only screen and (max-width: 570px){

    #checkoutSteps .exemple{display:none; }
}

@media only screen and (max-width: 524px){
    .page .col2-set .col-1 {
        float: none;
        width: 100%;
    }
    .page #checkout-step-login .col-1 {
        margin-left:0;
    }
    .page #checkout-step-login .col-2 {
        margin-right:0;
    }
    .page .col2-set .col-2 {
        float: none;
        width: 100%;
        margin-top: 10px;
    }

    .page #checkout-step-login .block {
        width: 90%;
    }
}

@media only screen and (max-width: 490px){
    .cart h2 {display:none;}

    #checkout-cart-form .name {display:none;}
}

@media only screen and (max-width: 479px){



    .sliders-product-three .price-box-product .box-arrow-top ,.sliders-product-three .price-box-product .infos , .sliders-product-three .price-box-product .sentence-promo , .sliders-product-three .price-box-product .box-arrow-bottom  {display:none;}
    .sliders-product-three .price-box-product .box-price-blue {background:none;}
    .sliders-product-three .product, #bestselling-slide .product, #promo .product, #promotion .product{
        height:auto;
        padding : 10px;
        margin-left:5px;
    }
    .sliders-product-three .product,#bestselling-slide .product ,#promo .product,#promotion .product  {
        float: left;
        width: 300px;
    }
    .header .header-bar {
        display:none;
    }

    .suggestcart-product-name { display:none;}
    #suggestcart #suggestcart_content h1 { height:auto;}
    #suggestcart  #suggestcart_content #links #continuer-achats { background : none;}
    #suggestcart #links #continuer-achats a { position:unset;}

    .col2-left-layout .box_left , .col2-left-layout .box_right  {width:98%;}

    #checkout-girodreview-load .name { display:none;}
    .main #co-shipping-method-form table td.logo {
        display :none;
    }
    .main #checkout-shipping-method-load tr {
        border-top: 1px solid #ddd;
        display: block;
        padding: 10px 0;
    }

    .cart .cart-img { display: none;}
    #cart-crosselling {display:none;}


    #footer_flags #lflag {
        display: none;
    }
    a.flag {
        float: left;
        margin-bottom:9px;
    }
    .universe-footer { display:none;}
    .footer-top {display:none;}

    .col-1-h {
        float:none;
        width:100%;
    }
    .col-2-h {
        display:none;
    }
    .col-3-h {
        float:none;
        width:100%;
    }

    .header .logo, .logo {
        float: none;
        text-align: center;
    }

    #top_menu {
        display:none;
    }

    #nav li.level0 {
        text-align: left;
        width: 100%;
        float:none;
    }

    #nav li.over > ul {
        left: -10000px;
    }
    #nav li.level0 a.catruncate {
        line-height: 27px;
    }

    #nav li.level0 a.catruncate { text-align: left;}
    #nav li.level0 a {
        font-family: bunny;
        font-size: 15px;
        padding-left: 5%;
        text-align: left;
    }
    #sidebar-contact { display:none;}


    #nav li.over ul li a , #nav li ul li  a {
        background: #d4edf8 !important;
    }

    #nav li.over a , #nav li a {
        border-bottom: 1px solid #b9dbef !important;
    }

    #nav li a span br { display:none;}

    .menu-cart-left .header-arrow ,  .menu-cart-right .header-arrow { display:none;}

    .header-container .showSearch { display:block;}
    .col-main #adv-wrapper {
        float: none;
        width: 100%;
    }
    .header-cart-box {
        color: #404040;
        top: 44px;
        width: 100%;
        z-index: 1000;
        text-align:center;
        position:static;
    }

    .menu_customer-notlogged {
        background: #ffffff url("../images/box_bg_degrade.gif") repeat-x scroll left top;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
        display: block;
        padding: 15px;
        position: relative;
        right:0;
        top:0;
        width: 100%;
    }

    .header .logo , .logo {
        float:none;
    }
    .nav-container {
        display:none;
    }
    .page .header-container .showMenu { display : block;}

    #header_cart_box .title { display:none;}
    #header_cart_box .cart-label { display:none;}
    .header-cart-box .cart-left {
        float: none;
        height: 56px;
        line-height: 56px;
        margin-right: 6px;
        width: 40px;
    }
    .header-cart-box .cart-right {
        float: none;
        height: 56px;
        line-height: 56px;
        position: relative;
        width: 55px;
    }
    .header-cart-box .cart-left-hide{
        display:inline-block;
        float:none;
    }

    .header-cart-box a{ padding: 0 3%;}
    .box-category .box_left {
        width: 100%;
    }

    .header-cart-box .cart-right .nb-article {
        top: -13px;
        left : 62%;
    }
    #header_cart_box .icon-account {
        background: rgba(0, 0, 0, 0) url("../images/sprite_icons.gif?vesi") no-repeat scroll -95px -111px;
        height:50px;
    }

    h1.slogan { display:none;}

    #best_promotion .block-title .block-title-center span, #new .block-title .block-title-center span {
        font-size: 13px;
    }

    .box_cat .boxblock  .boxblock a {
        color: #404040;
        display: block;
        font-size: 14px;
        font-weight: bold;
        height: 25px;
    }

    #nav li.level0 a {
        text-align: center;
        padding-left: 0;
    }

}

@media only screen and (max-width: 417px){
    .page .nos-engagements .catalog_product , .page .nos-engagements .best_price   { display:none;}

    .page .footer_box .step {
        width: 33%;
    }
}

@media only screen and (max-width: 375px){

}

@media only screen and (max-width: 370px){
    .page .rating-box{
        display:none;
    }

}

@media only screen and (max-width: 370px){
    #checkout-girodreview-load .available { display:none;}

}
